article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
main {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

* {
    margin: 0;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
html, body {
    height: 100%;
}
body {
	margin:0;
	padding:0;
	color:#414042;
    font-family: 'Ubuntu', sans-serif;
	font-size:16px;
	line-height:20px;
	position: relative;
}
	
.clr {
	clear:both;
}
a, a:visited {
	color:#163048;
	outline:none;
	cursor: pointer;
	text-decoration:underline;
}
a:hover {
	color: #237046;	
}
.fa-angle-right {
	color: #163048;
	font-size: 12px !important;
	font-weight: bolder !important;
	padding-top: 3px;
}
	
.inner {
	max-width: 960px;
	padding: 0 20px;
	box-sizing: border-box;
	margin: 0 auto;
}
.green_btn, .btn, .body .formResponsive .rsform-submit-button {
	display: inline-block;
	padding: 6px 20px 5px 20px;
	background: #237046;
	line-height: 20px;
	color: #fff!important;
	position: relative;
	box-sizing: border-box;
	text-decoration: none;
	border: none;
	border-bottom: 2px solid #1c5837;
	cursor: pointer;
	border-radius: 0!important;
}

#header {
	padding: 20px 0 16px 0;
	border-bottom: 1px #e3e3e3 solid;
}
#header .inner {
	position: relative;
}
#logo {
	max-width: 160px;
	display: inline-block;
}
#logo img {
	display: block;
	width: 100%;
	height: auto;
}
.moduletable_motto {
	display: inline-block;
	vertical-align: top;
}
.custom_motto { 
	padding: 13px 50px;
	color: #88939e;
	font-weight: 300;
	font-size: 1.2em;
}
.moduletable_phone, .moduletable_hicons {
	display: inline-block;
	float: right;
}
.moduletable_phone p {
	display: block;
	position: relative;
	padding: 8px 40px;
	color: #1d2023;
	font-size: 1.6em;
	line-height: 32px;
	font-weight: 300;
}
.moduletable_phone p:before {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	width: 32px;
	height: 32px;
	background: url(../images/phone.png) center center no-repeat;
	background-size: 70% auto;
}
.moduletable_hicons {
	padding-top: 12px;
}
.moduletable_hicons .login, .moduletable_hicons .search {
	display: inline-block;
	width: 24px;
	height: 24px;
	overflow: hidden;
	margin-left: 20px;
	cursor: pointer;
}
.moduletable_hicons .login a, .moduletable_hicons .search a {
	display: block;
	width: 24px;
	height: 24px;
	overflow: hidden;
	text-indent: -999px;
	cursor: pointer;
	transition: all 0.1s ease;
}
	
.moduletable_hicons .login a {
	background: url(../images/login.png) center center no-repeat;
	background-size: 90% 90%;
	
}
.moduletable_hicons .search a {
		background: url(../images/search.png) center center no-repeat;
	background-size: 90% 90%;
}
.moduletable_hicons .login a:hover, .moduletable_hicons .search a:hover {
	background-size: 100% 100%;
	cursor: pointer;
}
#homepage #banner {
	min-height: 475px;
	width: 100%;
	background: url(../images/banner_bg.png) top left repeat-x;
	position: relative;
	overflow: hidden;
}
#intpage #mainblock {
	background: url(../images/bg.png) top left repeat-x;
	padding-top: 80px;
	min-height: 400px;
}
#homepage #banner:after {
	content: "";
	width: 120%;
	height: 20%;
	display: block;
	position: absolute;
	left: -10%;
	bottom: -10%;
	transform: rotate(-1.5deg);
	background: #fff;
}
#homepage .moduletable_banner {
	min-height: 475px;
	width: 100%;
	margin-right: -10%;
	padding-right: 10%;
	background: url(../images/head.png) right 40% no-repeat;
}
#homepage .custom_banner { 
	padding-top: 10%;
	padding-left: 40px;
}
#homepage .custom_banner .cit {
	display: block;
	max-width: 60%;
	font-size: 2.5em;
	line-height: 1.2em;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-bottom: 5%;
}
#homepage .custom_banner .cit:before {
	content:'“';
	position: absolute;
	left: -10%;
	top:-10%;
	font-size: 1.8em;
	display: inline-block;
}
#homepage .custom_banner .cit:after {
	content:'”';
	font-size: 1.8em;
	display: inline-block;
	line-height: 0;
	position: absolute;
	bottom: -20%;
}
#homepage .custom_banner .banners {
	display: inline-block;
	margin-right: 2%;
	vertical-align: middle;
}
#topblock {
	font-size: 0;
}
#homepage #topblock {
	margin-top: -70px;
	position: relative;
	z-index: 2;
}
#topblock div {
	font-size: 12px;
	font-family: 'Ubuntu Condensed', sans-serif;
}
#topblock .moduletable_blue {
	width: 33.333%;
	display: inline-block;
	padding: 0 5px;
	box-sizing: border-box;
	vertical-align: top;
	color: #fff;
}
#topblock .custom_blue {
	background: #163048;
	border: 3px #fff solid;
	position: relative;
	box-sizing: border-box;
	transition: all 0.3s ease;
	cursor: pointer;
}
#topblock .custom_blue:hover {
	transform: scale(1.05,1.05);
}
#topblock .custom_blue a, #topblock .custom_blue a:visited {
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 10px 10px 10px 28%;
	position: relative;
	text-decoration: none;
	color: #fff!important;
}
#topblock .custom_blue a span {
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	font-size: 1.4em;
	display: block;
	font-weight: bold;
}
#topblock .custom_blue.bb1 a:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 0;
	height: 100%;
	width: 20%;
	background: url(../images/1w.png) center center no-repeat;
	background-size: 100% auto;
}
#topblock .custom_blue.bb2 a:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 0;
	height: 100%;
	width: 20%;
	background: url(../images/2w.png) center center no-repeat;
	background-size: 100% auto;
}
#topblock .custom_blue.bb3 a:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 0;
	height: 100%;
	width: 20%;
	background: url(../images/3w.png) center center no-repeat;
	background-size: 100% auto;
}
#homepage #fullcontent {
	padding: 80px 0 0 0;
}
#homepage #fullcontent > div {
	font-size: 0;
}
#homepage #fullcontent .block {
	font-size: 12px;
	font-family: 'Ubuntu Condensed', sans-serif;
	width: 33.333%;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	min-height: 180px
}
#homepage #fullcontent .block .inner {
	padding: 10px 10px 10px 28%;
	position: relative;
}
#homepage #fullcontent .block h3 {
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	font-size: 1.4em;
}
#homepage #fullcontent .block.bb1 .inner:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 10%;
	height: 90%;
	width: 20%;
	background: url(../images/4.png) center top no-repeat;
	background-size: 90% auto;
}
#homepage #fullcontent .block.bb2 .inner:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 10%;
	height: 90%;
	width: 20%;
	background: url(../images/5.png) center top no-repeat;
	background-size: 90% auto;
}
#homepage #fullcontent .block.bb3 .inner:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 10%;
	height: 90%;
	width: 20%;
	background: url(../images/6.png) center top no-repeat;
	background-size: 90% auto;
}
#homepage #fullcontent .block.bb4 .inner:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 10%;
	height: 90%;
	width: 20%;
	background: url(../images/7.png) center top no-repeat;
	background-size: 90% auto;
}
#homepage #fullcontent .block.bb5 .inner:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 10%;
	height: 90%;
	width: 20%;
	background: url(../images/8.png) center top no-repeat;
	background-size: 90% auto;
}
#homepage #fullcontent .block.bb6 .inner:before {
	content: "";
	position: absolute;
	left: 10px;
	top: 10%;
	height: 90%;
	width: 20%;
	background: url(../images/9.png) center top no-repeat;
	background-size: 90% auto;
}

#bottom {
	background: rgb(238,241,245); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238,241,245,1) 0%, rgba(224,230,237,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(238,241,245,1) 0%,rgba(224,230,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(238,241,245,1) 0%,rgba(224,230,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef1f5', endColorstr='#e0e6ed',GradientType=0 ); /* IE6-9 */
	padding: 200px 0;
	position: relative;
	overflow: hidden;
}
#bottom:before {
	content: "";
	width: 120%;
	height: 20%;
	display: block;
	position: absolute;
	left: -10%;
	top: -10%;
	transform: rotate(-1.5deg);
	background: #fff;
}
#bottom:after {
	content: "";
	width: 120%;
	height: 20%;
	display: block;
	position: absolute;
	left: -10%;
	bottom: -10%;
	transform: rotate(-1.5deg);
	background: #fff;
}
#bottom, #bottom li {
	color: #3f454b;
	font-size: 12px;
}
#bottom .moduletable_difference  {
	display: inline-block;
	width: 33%;
	border-right: 1px #bdc6cf dashed;
	vertical-align: top;
}
#bottom .moduletable_plans {
	display: inline-block;
	width: 33%;
	vertical-align: top;
}
#bottom .moduletable_form {
	display: inline-block;
	width: 33%;
	vertical-align: top;
}
#bottom .custom_difference {
	padding-right: 20px;
}
#bottom .custom_plans {
	padding:0  20px;
}
#bottom .moduletable_difference h3, #bottom .moduletable_plans h3 {
	font-size: 2em;
	color: #163048;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 30px;
}
 #bottom .moduletable_plans h3 {
	 display: inline-block;
	 margin-right: 20px;
}
#bottom .green_btn {
	padding: 5px 10px 4px 30px;
	font-size: 11px;
	vertical-align: top;
	margin-top: -5px;
}
#bottom .green_btn:after{
	content: "\f005";
	position: absolute;
	top: 8px;
	left: 8px;
	bottom: 0;
	width: 20px;	
	font: normal normal normal 16px/16px FontAwesome; 
	color: #fff;
}
#bottom .moduletable_form {
	background: #163048;
	margin-top: -40px;
}
#bottom .custom_form {
	padding: 20px;
}
#bottom .moduletable_form fieldset {
	max-width: 100%;
	border: none;
	display: block;
}
#appointmentForm {
	display: block;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
}
#appointmentForm input, #appointmentForm textarea {
	display: block;
	box-sizing: border-box;
	max-width: 100%;
	width: 100%;
	padding: 8px 10px;
	background: #fff;
	border: 1px solid #fff;
	font-size: 1.2em
}
input {
		padding: 8px 10px;
	background: #fff;
	border: 1px solid #fff;
}
#appointmentForm .formValidation  {
	display: none;
}
.rsform-block-make-an-appointment {
	text-align: center;
}
.formControls, .formBody {
	width: 100%;
}
#appointmentForm .formRequired {
	display: none;
}
#appointmentForm .rsform-block {
	margin-bottom: 8px;
}
#appointmentForm div.formBody {
	float: none;
}
.rsform-submit-button {
	display: inline-block;
	padding: 10px 20px 9px 20px;
	background: #237046;
	border: none;
	border-bottom: 2px solid #1c5837;
	line-height: 1em;
	color: #fff;
	position: relative;
	box-sizing: border-box;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	font-size: 1.2em
}
#appointmentForm input.rsform-error, #appointmentForm textarea.rsform-error {
	border-color: red !important;
}
#news {
	padding-bottom: 40px;
}
#news .newsflash{
	font-size: 0;
}
#news .newsblock {
	font-size: 14px;
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
#news .newsflash .newsblock:nth-child(odd) .innerblock {
	padding-right: 20px;
}
#news .newsflash .newsblock:nth-child(even) .innerblock {
	padding-left: 20px;
}
#news .newsflash .newsblock .innerblock img {
	display: block;
	width: 100%;
	height: auto;
}
#news h3 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 2em;
	margin-bottom: 30px;
}
#news .moduletable {
	position: relative;
}
#news .readall {
	display: inline-block;
	position: absolute;
	top: -10px;
	right: 0;
	color: #a2acb6;
	padding: 7px 40px 8px 40px;
	border: 1px #a2acb6 solid;
	text-decoration: none;
}
#news .newsflash .newsblock .innerblock {
	font-weight: 300;
}
#news .newsflash .newsblock .innerblock h4 {
	font-style: italic;
	font-weight: normal;
	font-size: 1.6em;
	margin: 20px 0;
}
#testimonial {
	padding: 50px 0;
	background:#234a6e;
	text-align: center;
	color: #fff;
	border-top: 2px solid #142b41;
}
#testimonial .ju-slider-title {
	text-align: left;
	font-size: 1.3em;
	font-weight: normal;
}
#testimonial .ju-slider-intro img {
	display: none;
}
#testimonial .default-simple .ju-slider-nextprev-btn .prev,
#testimonial .default-simple .ju-slider-nextprev-btn .next {
	background: none;
	border: 1px solid #627e98;
	border-radius: 100%;
	cursor: pointer;
}
#testimonial .default-simple .ju-slider-nextprev-btn .prev:before,
#testimonial .default-simple .ju-slider-nextprev-btn .next:before {
	content: "\f104";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	font: normal normal normal 16px/25px FontAwesome; 
	color: #627e98;
	display: block;
	z-index: 100;
	text-indent: 0;
}
#testimonial .default-simple .ju-slider-nextprev-btn .next:before {
	content: "\f105";
}
#footer {
	padding: 80px 0 0 0;
	background: #163048;
	border-top: 2px solid #142b41;
}
#footer .moduletable_phone, #footer .moduletable_phone p {
	display: inline-block;
	float: none;
}
#footer .moduletable_phone p, #footer, #footer a {
	color: #fff;
}
#footer .moduletable_phone p:before {
	background: url(../images/phone2.png) center center no-repeat;
	background-size: 70% auto;
}
#footer .left {
	display: inline-block;
	width: 30%;
	vertical-align: top;
}
#footer .right {
	display: inline-block;
	width: 69%;
	vertical-align: top;
}
#footer .right ul.menu {
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}
#footer .right ul.menu > li {
	list-style: none;
	display: inline-block;
	width: 33%;
	vertical-align: top;
}
#footer .right ul.menu > li:first-child {
	display: none;
}
#footer .right ul.menu > li:nth-child(4) {
	text-align: right;
}
#footer .right ul.menu > li:nth-child(5) {
	position: absolute;
	right: 0;
	top: 40%;
	text-align: right;
}
#footer .right ul.menu > li:nth-child(6) {
	position: absolute;
	right: 0;
	top: 70%;
	text-align: right;
}
#footer .right ul.menu ul {
	padding: 0;
}
#footer .right ul.menu ul li {
	list-style: none;
	padding: 0 0 1px 4px;
}
#footer .right ul.menu ul li a{
	color:#cddcec!important;
	font-size: 12px;
	text-decoration: none;
	line-height: 10px;
}
#footer_bt {
	padding: 20px 0;
	margin-top: 80px;
	background: #132a40;
}
#footer .moduletable_phone {
	margin-bottom: 20px;
}
#footer .moduletable_callback, #footer .custom_callback {
	width: 100%;
}
#footer .moduletable_callback .green_btn {
	width: 70%;
	text-align: center;
	margin-bottom: 50px;
}
#footer .moduletable_newsletter a {
	font-size: 0.9em;
	position: relative;
	display: inline-block;
	padding: 3px 0 3px 30px;
	z-index: 2;
}
#footer .moduletable_newsletter a:before {
	content: "\f019";
	display: inline-block;
	height: 20px;
	width: 30px;
	color: #fff;
	font: normal normal normal 16px/20px FontAwesome; 
	position: absolute;
	top: 3px;
	left: 0;
	z-index: 1
}
#footer #social, #footer #copy, #footer #fnx {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	font-size: 0;
}

#footer #social ul {
	padding: 0;
	margin: 0;
}
#footer #social li {
	list-style: none;
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
}
#footer #social li a {
	display: block;
	background: #afc3d7;
	width: 35px;
	height: 35px;
	color: #163048;
	position: relative;
	overflow: hidden;
	text-indent: -999px;
}
#footer  #social li a:before {
	content: "";
	display: block;
	height: 35px;
	width: 35px;
	color: #163048;
	font: normal normal normal 20px/35px FontAwesome; 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	text-align: center;
	text-indent: 0;
}
#footer  #social li a.fb:before {
	content: "\f09a";
}
#footer  #social li a.tw:before {
	content: "\f099";
}
#footer  #social li a.gp:before {
	content: "\f0d5";
}
#footer  #social li a.in:before {
	content: "\f0e1";
}
#footer #copy {
	line-height: 35px;
	font-size: 11px;
	padding-top: 4px;
}
#footer #fnx {
	text-align: right;
	color: #fff;
	font-size: 12px;
}
#footer #fnx a {
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
}
#footer #fnx img {
	max-width: 130px;
	display: inline-block;
	vertical-align: middle;
}
body.body .ju-contentslider .default-simple .ju-slider-item {
	font-size: 14px;
	padding: 0 20px'
}
fieldset {
	border: none;
}
.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1010;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal;
}
.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover .arrow {
	border-width: 11px;
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px;
}
#fullcontent .pull-left.item-image {
	float: none;
	width: 100%;
}
#fullcontent .pull-left.item-image a, #fullcontent .pull-left.item-image a img {
	display: block;
	max-width: 100%;
}
.blog .items-leading, .blog .items-row {
	margin-bottom: 40px;
}
.blog .page-header {
	margin-bottom: 20px;
}
#intpage #maincontent h1, #intpage #maincontent h2, #intpage #maincontent h3, #intpage #maincontent h4 {
	color: #163048;
	line-height: 1em;
}
#intpage #maincontent h1, #intpage #maincontent h2 {
	font-size: 2em;
	font-weight: normal;
	font-style: italic;
	margin-bottom: 30px;
}
#intpage #maincontent h3, #intpage #maincontent h4, #intpage #maincontent h5, #intpage #maincontent h6 { 
	margin-bottom: 20px;
}
#intpage #maincontent .blog .items-leading h2, #intpage #maincontent .blog .items-row h2 {
	font-weight: 300;
}
#contactForm .formControls, #contactForm .formBody {
	width: auto;
}
#contactForm input[type="text"], #contactForm textarea {
	width: 100%;
}
#contactForm .formDescription, #contactForm .formValidation {
	display: none;
}
#maincontent p, #maincontent ul, #maincontent ol {
	margin-bottom: 20px;
}
#maincontent img {
	display: block;
	max-width: 100%;
	height: auto;
}
.table {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.table td {
	border: 1px solid #ccc;
	padding: 5px;
}
.fourcol {
		display: inline-block;
		max-width: 24.5%;
	vertical-align: top;
}
img.left {
	float: left;
	margin: 0 30px 10px 0;
}
img.right {
	float: right;
	margin: 0 0 10px 30px;
}
#header .moduletable_phone a,
#footer .moduletable_phone a,
.phone {
	text-decoration: none;
}
.custom_form > p {
	color: #fff;
	font-size: 1.6em;
	margin-bottom: 20px;
}
.blog_testy > div > div {
	margin-bottom: 60px;
}
#intpage #maincontent .blog_testy h2 {
	margin-bottom: 10px;
	font-size: 1.2em;
}
.ju-slider-title a {
	color: #fff!important;
}
#intpage #maincontent .fourcol.bronze table,
#intpage #maincontent .fourcol.silver table,
#intpage #maincontent .fourcol.gold table,
#intpage #maincontent .fourcol.custom table,
#intpage #maincontent .fourcol.bronze td,
#intpage #maincontent .fourcol.silver td,
#intpage #maincontent .fourcol.gold td,
#intpage #maincontent .fourcol.custom td {
	border: none;
	color: #000;
	color: rgba(0,0,0,0.7);
}
#intpage #maincontent .fourcol.bronze h3,
#intpage #maincontent .fourcol.silver h3,
#intpage #maincontent .fourcol.gold h3,
#intpage #maincontent .fourcol.custom h3 {
	margin: 0;
	color: rgba(0,0,0,0.7);
}
#intpage #maincontent .fourcol.bronze h2,
#intpage #maincontent .fourcol.silver h2,
#intpage #maincontent .fourcol.gold h2,
#intpage #maincontent .fourcol.custom h2 {
	color: rgba(0,0,0,0.7);
	margin-top: 20px;
}
.fourcol.bronze {
	background: #e3b265;
	
}
.fourcol.silver {
	background: #e8e8e8;
}
.fourcol.gold {
	background: #f1e26f;
}
.fourcol.custom {
	background: #dfede2;
}
.plans {
	display: table;
}
.plans .row {
	display: table-row;
}
.plans .fourcol {
	display:table-cell;
	width: 25%;
	transition: all 0.3s ease;
	position: relative;
	z-index: 1;
}
.plans .fourcol:hover {
	transform: scale(1.03,1.03);
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
	z-index: 2;
}
#intpage #maincontent .fourcol.bronze,
#intpage #maincontent .fourcol.silver,
#intpage #maincontent .fourcol.gold,
#intpage #maincontent .fourcol.custom {
	padding: 10px;

}
.plans .fourcol img {
	transform: rotate(15deg);
}
.plans .enquire {
	text-align: center;
}
.plans .enquire a {
	display: inline-block;
	padding: 10px 20px;
	background: rgba(0,0,0,0.3);
	color: #000;
	text-decoration: none;
	transition: all 0.3s ease;
	cursor: pointer;
}
.plans .enquire a:hover {
	background: rgba(0,0,0,0.6);
}
.fplans {
	margin: 0 0 15px 0;
	padding: 0;
}
.fplans h4 {
	display: block;
}
.fplans img {
	display: inline-block;
	width: 30px;
	height: auto;
	vertical-align: middle;
	margin-right: 4px;
	transform: rotate(15deg);
}
.fplans h4 a {
	display: block;
	padding: 5px 0;
}
@media screen and (max-width: 1000px) {
	.inner {
		padding: 0 20px;
		max-width: 100%;
		width: 100%;
	}
	#topblock .custom_blue { 
		min-height: 100px;
	}
	.custom_motto {
		max-width: 130px;
		padding-right: 0;
	}
	#intpage #maincontent .fourcol.bronze h2,
#intpage #maincontent .fourcol.silver h2,
#intpage #maincontent .fourcol.gold h2,
#intpage #maincontent .fourcol.custom h2 {
	font-size: 1.4em;
	}
#intpage #maincontent .fourcol.bronze h3,
#intpage #maincontent .fourcol.silver h3,
#intpage #maincontent .fourcol.gold h3,
#intpage #maincontent .fourcol.custom h3 {
	font-size: 1.2em;
}
#homepage .moduletable_banner{
	min-height: 600px;
	}
	#homepage #banner {
		background-size: auto 100%;
	}
	#homepage #banner:after {
		bottom: -13%;
	}
	#homepage .moduletable_banner {
		background-position: right 80%;
	}
}
@media screen and (max-width: 767px) {
	#topblock .custom_blue { 
		min-height: 0;
	}
	#topblock .moduletable_blue, 
	#homepage #fullcontent .block, 
	#bottom .moduletable_difference, 
	#bottom .moduletable_plans, 
	#bottom .moduletable_form,
	#news .newsblock,
	#footer .left,
	#footer #social, #footer #copy, #footer #fnx { 
		width: 100%;	
	}
	#bottom .custom_plans { 
		padding: 0;
	}
	#bottom .moduletable_difference, #bottom .moduletable_plans {
		margin-bottom: 40px;
	}
	#bottom .moduletable_form {
		margin-top: 0;
	}
	#news .newsflash .newsblock:nth-child(odd) .innerblock,
	#news .newsflash .newsblock:nth-child(even) .innerblock {
		padding: 0 0 40px 0;
	}
		
	#header {
		border-bottom: none;
		padding-bottom: 4px;
	}
	#header .moduletable_phone {
		float: none;
		position: absolute;
		left: 0;
		bottom: -70px;
		z-index: 3;
	}
	#header .moduletable_phone p {
			font-size: 2em;
	}
	#homepage .custom_banner {
		padding-top: 16%;
	}
	.mobilebarmaximenuck {
		width: 50px!important;
	}
	body#homepage, body#intpage {
		padding: 0!important;
	}
	#header {
		padding-left: 50px;
	}
	body, #homepage #fullcontent .block, #topblock div, #bottom, #bottom li, #news .newsblock, body.body .ju-contentslider .ju-slider-item {
		font-size: 16px;
	}
		#homepage #fullcontent .block .inner:before, #topblock .custom_blue:before {
	    background-size: 60% auto!important;
	}
	#footer .right {
		display: none;
	}
	#footer .moduletable_newsletter a{
		font-size: 1.4em;
	}
	#footer .left, #footer #social, #footer #copy, #footer #fnx {
		text-align: center;
	}
	#navigation {
		display: inline-block;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
	}
	#navigation .inner {
		padding: 0;
	}
	.table, .table td  {
		display: block;
		width: 100%;
	}
	
.plans, .plans .row {
	display: block;
}
	.plans .fourcol {
	display:inline-block;
	width: 100%;
		max-width: 100%;
}
	.banners {
		max-width: 30%;
	}
	

}
@media screen and (max-width: 640px) {
	.custom_motto {
		display: none;
	}
	.moduletable_hicons .login, .moduletable_hicons .search {
		margin-left: 6px;
	}
	#homepage .custom_banner .cit {
		font-size: 1.8em;
	}
	#homepage .custom_banner .banners {
		display: block;
		margin-bottom: 10px;
	}
	#homepage .custom_banner .banners.b1 {
		margin-top: 40px;
	}
	#homepage .custom_banner .banners.b1 img {
		display: block;
		width: 90px;
		height: auto;
	}
	#homepage .moduletable_banner {
		background: url(../images/head.png) 120% 90% no-repeat;
    background-size: 70%;
	}
	#homepage .custom_banner {
		padding-top: 20%;
	}
	#homepage #fullcontent {
		padding-top: 40px;
	}
	#bottom {
		padding-top: 100px;
	}
	#bottom:before {
		    height: 10%;
		    top: -7%;
	}
	
}
@media screen and (max-width: 480px) {
	#homepage .custom_banner {
		padding-left: 10px;
	}
	#header .moduletable_phone {
		left: auto;
		right: -20px;
	}
	#homepage .custom_banner {
		padding-top: 25%;
	}
	#homepage .custom_banner .cit {
		max-width: 100%;
	}
		#header .moduletable_phone p {
			font-size: 1.6em;
	}
}
	